<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>design-resources</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="design-resources">Design Resources</h1>
<p>A curated list of design resources from design templates, stock photos, icons, colors, and much more</p>
<figure>
<img src="thumbnail.png" alt="Repository banner" /><figcaption>Repository banner</figcaption>
</figure>
<h2 id="table-of-contents">Table of Contents</h2>
<ul>
<li><a href="#general">General</a></li>
<li><a href="#colors">Colors</a></li>
<li><a href="#illustrations">Illustrations</a></li>
<li><a href="#stock-photos">Stock Photos</a></li>
<li><a href="#icons">Icons</a></li>
</ul>
<h3 id="general">General</h3>
<table>
<colgroup>
<col style="width: 40%" />
<col style="width: 60%" />
</colgroup>
<thead>
<tr class="header">
<th>Website</th>
<th>Description</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><a href="https://freebiesbug.com/">Freebiesbug</a></td>
<td>Hand-picked resources for web designer and developers, constantly updated.</td>
</tr>
<tr class="even">
<td><a href="https://www.sketchappsources.com/">Sketch App Sources</a></td>
<td>Icons, UI Kits, Wireframes, iOS, Android Templates for Sketch</td>
</tr>
<tr class="odd">
<td><a href="https://www.figma.com/community">Figma Community</a></td>
<td>Explore, install, use, and remix thousands of files and plugins</td>
</tr>
<tr class="even">
<td><a href="https://www.uplabs.com/">Uplabs</a></td>
<td>Unlimited UI Kits, Icons, Templates, Themes and More (free &amp; premium )</td>
</tr>
<tr class="odd">
<td><a href="https://graphicburger.com/">GrapicBurger</a></td>
<td>Tasty design resources made with care for each pixel. Free for both personal &amp; commercial use</td>
</tr>
<tr class="even">
<td><a href="https://www.invisionapp.com/inside-design/design-resources/">InvisionApp</a></td>
<td>Browse our library of free, high-quality UI kits, icon packs, and mockups</td>
</tr>
<tr class="odd">
<td><a href="https://freebiesketch.com/">Freebiesketch</a></td>
<td>The best collection of free resources for UX / UI Designer</td>
</tr>
<tr class="even">
<td><a href="https://100dailyui.webflow.io/">100 Daily UI</a></td>
<td>Free Figma library of products, elements, and screens</td>
</tr>
<tr class="odd">
<td><a href="https://www.figmabox.com/">Figma Resources</a></td>
<td>A curated Figma resources, UI kits, templates &amp; freebies to save you time and speed up your workflow</td>
</tr>
<tr class="even">
<td><a href="https://uispace.net/">UI Space</a></td>
<td>Free PSD, AI, Fonts and more</td>
</tr>
<tr class="odd">
<td><a href="https://codemyui.com">CodeMyUI</a></td>
<td>Handpicked collection of web design &amp; UI inspiration with code snippets.</td>
</tr>
<tr class="even">
<td><a href="https://www.heropatterns.com/">Hero Patterns</a></td>
<td>A collection of repeatable SVG background patterns for you to use on your web projects.</td>
</tr>
</tbody>
</table>
<div data-align="right">
<pre><code>&lt;b&gt;&lt;a href=&quot;#table-of-contents&quot;&gt;↥ Back To Top&lt;/a&gt;&lt;/b&gt;</code></pre>
</div>
<h3 id="colors">Colors</h3>
<table>
<colgroup>
<col style="width: 40%" />
<col style="width: 60%" />
</colgroup>
<thead>
<tr class="header">
<th>Website</th>
<th>Description</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><a href="https://color.adobe.com/">Adobe Color</a></td>
<td>A color palette generator</td>
</tr>
<tr class="even">
<td><a href="https://coolors.co/">Coolors</a></td>
<td>Generate or browse beautiful color combinations for your designs</td>
</tr>
<tr class="odd">
<td><a href="http://colormind.io/">Colormind</a></td>
<td>Colormind is a color scheme generator that uses deep learning. It can learn color styles from photographs, movies, and popular art.</td>
</tr>
<tr class="even">
<td><a href="https://colorhunt.co/">Color Hunt</a></td>
<td>a free and open platform for color inspiration with thousands of trendy hand-picked color palettes</td>
</tr>
<tr class="odd">
<td><a href="https://material.io/resources/color/">Google Material Color Tool</a></td>
<td>Create and share color palettes for your UI, and measure the accessibility of any color combination.</td>
</tr>
<tr class="even">
<td><a href="https://mycolor.space/">ColorSpace</a></td>
<td>Generate nice color palettes from one color</td>
</tr>
</tbody>
</table>
<div data-align="right">
<pre><code>&lt;b&gt;&lt;a href=&quot;#table-of-contents&quot;&gt;↥ Back To Top&lt;/a&gt;&lt;/b&gt;</code></pre>
</div>
<h3 id="illustrations">Illustrations</h3>
<table>
<colgroup>
<col style="width: 40%" />
<col style="width: 60%" />
</colgroup>
<thead>
<tr class="header">
<th>Website</th>
<th>Description</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><a href="https://undraw.co/illustrations">unDraw</a></td>
<td>Open-source illustrations for any idea you can imagine and create.</td>
</tr>
<tr class="even">
<td><a href="https://www.drawkit.io/">DrawKit</a></td>
<td>Hand-drawn vector illustration and icon resources, perfect for your next project.</td>
</tr>
<tr class="odd">
<td><a href="https://blush.design/">Blush</a></td>
<td>Free customizable illustrations with Figma Plugin</td>
</tr>
<tr class="even">
<td><a href="https://error404.fun/">404 illustrations</a></td>
<td>Free illustrations for 404 pages</td>
</tr>
<tr class="odd">
<td><a href="https://www.openpeeps.com/">Open Peeps</a></td>
<td>Hand drawn illustration library</td>
</tr>
<tr class="even">
<td><a href="https://absurd.design/">Absurd Design</a></td>
<td>Free surrealist illustrations and vector art</td>
</tr>
<tr class="odd">
<td><a href="https://www.manypixels.co/gallery">Manypixels</a></td>
<td>2,500+ royalty-free and editable illustrations to power up your design projects</td>
</tr>
<tr class="even">
<td><a href="https://avataaars.com">Avataaars</a></td>
<td>Avatar Illustrations Sketch Library</td>
</tr>
<tr class="odd">
<td><a href="https://freellustrations.com/">Freellustrations</a></td>
<td>Collection of high-resolution vector or illustrations background images for modern websites and landing pages</td>
</tr>
</tbody>
</table>
<div data-align="right">
<pre><code>&lt;b&gt;&lt;a href=&quot;#table-of-contents&quot;&gt;↥ Back To Top&lt;/a&gt;&lt;/b&gt;</code></pre>
</div>
<h3 id="stock-photos">Stock Photos</h3>
<table>
<colgroup>
<col style="width: 40%" />
<col style="width: 60%" />
</colgroup>
<thead>
<tr class="header">
<th>Website</th>
<th>Description</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><a href="https://unsplash.com/">Unsplash</a></td>
<td>Beautiful, free images and photos that you can download and use for any project</td>
</tr>
<tr class="even">
<td><a href="https://www.pexels.com/">Pexels</a></td>
<td>Download and use the best free stock photos and videos.</td>
</tr>
<tr class="odd">
<td><a href="https://stocksnap.io/">Stock Snap</a></td>
<td>The #1 source for beautiful free photos. High quality and high resolution stock images free from all copyright restrictions (CC0)</td>
</tr>
<tr class="even">
<td><a href="https://pixabay.com/">Pixabay</a></td>
<td>More than 2.2 million Stunning Free Images and video to Use Anywhere</td>
</tr>
<tr class="odd">
<td><a href="https://burst.shopify.com/">Burst</a></td>
<td>Free stock photos for websites and commercial use</td>
</tr>
<tr class="even">
<td><a href="https://picjumbo.com/">PicJumbo</a></td>
<td>free stock photos, backgrounds and free high-resolution images for personal and commercial use</td>
</tr>
</tbody>
</table>
<div data-align="right">
<pre><code>&lt;b&gt;&lt;a href=&quot;#table-of-contents&quot;&gt;↥ Back To Top&lt;/a&gt;&lt;/b&gt;</code></pre>
</div>
<h3 id="icons">Icons</h3>
<table>
<colgroup>
<col style="width: 40%" />
<col style="width: 60%" />
</colgroup>
<thead>
<tr class="header">
<th>Website</th>
<th>Description</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><a href="https://feathericons.com/">Feather Icons</a></td>
<td>Simply beautiful open source icons</td>
</tr>
<tr class="even">
<td><a href="https://streamlineicons.com/">Streamline Icons</a></td>
<td>Download 30,000 free PNG icons for website, web app, software, web design</td>
</tr>
<tr class="odd">
<td><a href="https://fonts.google.com/icons">Material Icons</a></td>
<td>Delightful, beautifully crafted symbols for common actions and items</td>
</tr>
<tr class="even">
<td><a href="https://fontawesome.com">Font Awesome</a></td>
<td>The world’s most popular and easiest to use icon set</td>
</tr>
<tr class="odd">
<td><a href="https://remixicon.com/">Remix Icon</a></td>
<td>set of open-source neutral-style system symbols elaborately crafted for designers and developers</td>
</tr>
<tr class="even">
<td><a href="https://thenounproject.com">Noun Project</a></td>
<td>Browse over 3 million art-quality icons and photos</td>
</tr>
<tr class="odd">
<td><a href="https://css.gg/">CSS.gg</a></td>
<td>Open-source CSS, SVG and Figma UI Icons that are available in SVG Sprite, styled-components, NPM &amp; API</td>
</tr>
<tr class="even">
<td><a href="https://ikonate.com/">Ikonate</a></td>
<td>fully customisable &amp; accessible vector icons</td>
</tr>
<tr class="odd">
<td><a href="https://tabler-icons.io">Tabler Icons</a></td>
<td>A set of over 1250 free MIT-licensed high-quality SVG icons for you to use in your web projects.</td>
</tr>
</tbody>
</table>
<div data-align="right">
<pre><code>&lt;b&gt;&lt;a href=&quot;#table-of-contents&quot;&gt;↥ Back To Top&lt;/a&gt;&lt;/b&gt;</code></pre>
</div>
</body>
</html>
